/* common start */
#wrapper {
	overflow: hidden;
}
#wrapper * {
	box-sizing: border-box;
}

#content {
	position: relative;
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
	padding-right: 0;
	transition: all 0.3s;
}
#main {
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
#selectTerms li {
	float: left;
	position: relative;
	display: block;
	margin: 10px 10px 0 0;
	padding: 0 40px 0 20px;
	border-radius: 4px;
	line-height: 26px;
	background: #FAFAFA;
}
#selectTerms li:after {
	content: "";
	position: absolute;
	right: 24px;
	top: 0;
	width: 1px;
	height: 100%;
	background-color: #fff;
}
#selectTerms li a {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 24px;
	height: 24px;
	background: url(../images/beans/iconClose.png) center no-repeat rgba(255, 255, 255, 0.01);
}
/* common  end  */

/* top start */
#hits {
	position: relative;
	margin: 35px 0 0;
	padding: 0 20px;
	border-bottom: 1px #786552 solid;
}
#hits:before {
	content: "";
	position: absolute;
	right: 16px;
	top: 0;
	display: block;
	width: 15px;
	height: 100%;
	background: url(../images/beans/iconArrowBottomBrown.png) center no-repeat;
	z-index: -9999;
}
#hits p {
	float: left;
	line-height: 30px;
}
#hits #searchCondition {
	float: right;
	height: 30px;
	padding: 0 30px 0 15px;
	border: none;
	line-height: 30px;
}
#itemList {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	font-size: 0;
	letter-spacing: -.4em;
}
#itemList li {
	display: inline-block;
	width: 180px;
	margin: 40px 25px 0 0;
	color: #786552;
	font-size: 12px;
	line-height: 1.2;
	letter-spacing: 0;
	vertical-align: top;
}
#itemList li:nth-child(5n) {
	margin-right: 0;
}
#itemList a {
	position: relative;
	display: block;
	text-align: center;
	background: url(../images/beans/loading.gif) center 74px no-repeat;
	background-size: 32px 32px;
}
#itemList img {
	position: relative;
	width: auto;
	max-width: 180px;
	height: auto;
	max-height: 180px;
	z-index: 2;
}
#itemList p {
	margin-top: 15px;
	text-align: center;
	line-height: 1.2;
}
#more {
	width: 587px;
	max-width: 100%;
	margin: 90px auto 0;
}
#more a {
	display: block;
	padding: 15px 0;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	background-color: #786552;
}
#more a:hover {
	text-decoration: none;
}
/* top  end  */


/* sidebar start */
#slideToggle {
	position: fixed;
	right: 0;
	top: 134px;
	display: block;
	width: 44px;
	height: 44px;
	border: 1px solid #786552;
	border-radius: 0px 4px 4px 0px;
	text-align: center;
	background: url(../images/beans/openclose.png) center no-repeat #786552;
	transition: all 0.3s;
	transform:rotateY(180deg);
}
.slide #slideToggle {
	transform:rotateY(0deg);
	border-radius: 4px 0px 0px 4px;
}

#rightbar {
	position: fixed;
	right: -320px;
	top: 0;
	z-index: 50;
	transition: all 0.3s;
}
#rightbar .filter {
	padding: 20px 0 55px;
}
#rightbar .filter:first-child {
	padding-top: 140px;
}
#searchOption {
	width: 320px;
	height: 100%;
	text-align: center;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.50);
	background: #FAFAFA;
	overflow-y: auto;
}
#searchOption h3.shd {
	margin: 10px auto 35px;
}
#searchOption h3.shd span {
	background: #FAFAFA;
}
#searchOption .select {
	position: relative;
	width: 240px;
	margin: 20px auto 0;
}
#searchOption .select label {
	pointer-events: none;
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 44px;
	height: 44px;
	border-radius: 0 4px 4px 0;
	background: url(../images/beans/iconArrowBottomWhite.png) center no-repeat #786552;
}
#searchOption .select select {
	width: 240px;
	height: 44px;
	padding: 0 44px 0 20px;
	border: 1px #786552 solid;
	border-radius: 4px;
	line-height: 44px;
	background-color: #fff;
}
#rightbar .fitness {
	width: 240px;
	height: 34px;
	margin: 20px auto 0;
	line-height: 34px;
}
#rightbar .fitness .title {
	float: left;
	padding-left: 10px;
}
#rightbar .fitness label {
	float: right;
	position: relative;
	display: block;
	width: 80px;
	height: 34px;
	border: 1px solid #786552;
	border-radius: 4px;
	font-size: 12px;
	line-height: 34px;
	text-align: center;
	background: #FFFFFF;
}
#rightbar .fitness input[type="checkbox"],
#rightbar .taste_degree input[type="radio"] {
	display: none;
}
#rightbar .fitness  label:before {
	content: "選択";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 34px;
	color: #786552;
}
#rightbar .fitness label:hover {
	color: #FFFFFF;
	background-color: rgba(120, 101, 82, 0.8);
}
#rightbar .fitness input[type="checkbox"]:checked+label {
	background: #786552;
}
#rightbar .fitness input[type="checkbox"]:checked+label:before {
	content: "解除";
	color: #FFFFFF;
}
#rightbar .taste_degree {
	width: 240px;
	margin: 0 auto;
}
#rightbar .taste_degree .title {
	text-align: left;
	margin-bottom: 5px;
}
#rightbar .taste_degree .taste_degree_radio {
	margin-bottom: 25px;
}
#rightbar .taste_degree label {
	position: relative;
	float: left;
	display: block;
	width: 78px;
	height: 44px;
	border: 1px solid #786552;
	border-radius: 4px;
	text-align: center;
	line-height: 44px;
	background: #FFFFFF;
}
#rightbar .taste_degree .taste_degree_radio .label1 {
	border-radius: 4px 0 0 4px
}
#rightbar .taste_degree .taste_degree_radio .label2 {
	width: 80px;
	border-left: 0;
	border-right: 0;
	border-radius: 0;
}
#rightbar .taste_degree .taste_degree_radio .label3 {
	border-radius: 0px 4px 4px 0px;
}
#rightbar .taste_degree label.none {
	color: #786552 !important;
	cursor: default !important;
	background-color: rgba(120, 101, 82, 0.4) !important;
}
#rightbar .taste_degree label:hover {
	color: #FFFFFF;
	background-color: rgba(120, 101, 82, 0.8);
}
#rightbar .taste_degree input[type="radio"]:checked+label {
	color: #FFFFFF;
	background: #786552;
}
#rightbar .taste_degree_info {
	text-align: right;
	margin-right: 44px;
}
#rightbar .taste_degree_info a {
	font-size: 12px;
	color: #786552;
}
#rightbar .filterTitle {
	position: relative;
}
#rightbar .filterTitle:before {
	z-index: 0;
	content: " ";
	position: absolute;
	border-bottom: 1px solid #786552;
	width: 280px;
	display: block;
	left: 20px;
	top: 22px;
}
#rightbar .filterTitle * {
	z-index: 5;
	background: #FAFAFA;
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
}
#slideToggleCheck {
	display: none;
}
#slideToggleCheck:checked ~ #rightbar #slideToggle img {
	transform: rotateY(180deg);
}
#items .item {
	float: left;
	width: 280px;
	height: 280px;
}
#items .item .image {
	text-align: center;
	margin-bottom: 10px;
}
#items .item img {
	max-width: 180px;
	max-height: 180px;
}
#items .item .link {
	width: 280px;
	text-align: center;
	margin-bottom: 40px;
}
#items .item a {
	text-align: center;
	text-decoration: underline;
	font-size: 12px;
	color: #786552;
	line-height: 14px;
}



/* ---------------------------------------------------------
PC
----------------------------------------------------------*/
@media screen and (max-width:1401px) {
}


/* ---------------------------------------------------------
TABLET
----------------------------------------------------------*/
@media screen and (max-width:769px) {
	#contect {
		width: 86%;
		margin: 0 auto;
	}
	#main {
		width: 100%;
	}
	#rightbar {
		right: -320px;
	}
	#searchOption {
		width: 278px;
		padding: 0 19px;
	}
	h2.hd {
		letter-spacing: 0;
	}
	form.beansSearchForm,
	#selectTerms,
	#itemList {
		width: 100%;	
	}
	#hits {
		width: 100%;	
		margin-top: 5%;
		padding: 0 2% 0 3%;
	}
	#itemList li {
		width: 48%;
		margin: 6% 0 0;
	}	
	#itemList li:nth-child(2n) {
		margin-left: 4%;
	}
	#slideToggle {
		right: 0;	
	}
	#slideToggle {
		top: 12%;
	}
	#rightbar .filter {
		padding: 7% 0;
	}
	#rightbar .filter:first-child {
		margin-top: 56px;
		padding-top: 18%;
	}
	#itemList img {
		max-width: 100%;
	}
	#rightbar .taste_degree_info {
		margin-right: 5px;
	}
}


/* ---------------------------------------------------------
SP
----------------------------------------------------------*/
@media screen and (max-width:415px) {
	#rightbar {
		right: -270px;
	}
	#searchOption {
		width: 270px;
	}
	#itemList li {
		width: 43%;
	}	
	#itemList li:nth-child(2n) {
		margin-left: 14%;
	}
	#itemList a {
		background-position: center 34px;
	}
	#itemList img {
		max-width: 100%;
		max-height: 100px;
	}
}

/*検索オプションの裏に製品が回らないようにする*/
#wrapper.slide #content {
	width: 1320px;
	padding-right: 320px;
}
@media only screen and (max-width: 1451px) {
	#wrapper.slide #content {
		padding-right: 380px;
		padding-left: 55px;
	}
	#wrapper.slide #itemList {
		width: 795px;
	}
	#wrapper.slide #itemList li:nth-child(5n) {
		margin-right: 25px;
	}
	#wrapper.slide #itemList li:nth-child(4n) {
		margin-right: 0;
	}
}
@media only screen and (max-width: 1230px) {
	#wrapper.slide #itemList {
		width: 590px;
	}
	#wrapper.slide #itemList li:nth-child(4n) {
		margin-right: 25px;
	}
	#wrapper.slide #itemList li:nth-child(3n) {
		margin-right: 0;
	}
}
@media only screen and (max-width: 1150px) {
	#wrapper.slide #itemList {
		width: 385px;
	}
	#wrapper.slide #itemList li:nth-child(3n) {
		margin-right: 25px;
	}
	#wrapper.slide #itemList li:nth-child(2n) {
		margin-right: 0;
	}
}
@media only screen and (max-width: 1111px) {
	#content {
		width: 100%;
		margin: 0;
		padding-right: 55px;
		padding-left: 55px;
	}
}
@media only screen and (max-width: 820px) {
	#wrapper.slide #itemList {
		width: 100%;
	}
	#wrapper.slide #itemList li:nth-child(5n),
	#wrapper.slide #itemList li:nth-child(3n) {
		margin-right: 0;	
	}
	#itemList li {
		width: 48%;
		margin: 6% 0 0;
	}
	#itemList li:nth-child(2n) {
		margin-left: 4%;
	}
}
@media only screen and (max-width: 769px) {
	#wrapper.slide #content {
		padding-right: 335px;
	}
}
@media only screen and (max-width: 690px) {
	#wrapper.slide:after {
		content: "";
		position: fixed;
		left: 0;
		top: 0;
		display: block;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.2);
		z-index: 45;
	}
	#wrapper.slide #content {
		padding-right: 55px;
	}
}
@media only screen and (max-width: 321px) {
	#wrapper.slide #content,
	#content {
		padding-left: 20px;
		padding-right: 20px;
	}
	form.beansSearchForm {
		width: 84%;
	}
}
